h1{
    color: white;
    font-size: 400%;
    text-align: center;
}

h2{
    text-align: center;
}

h2 > a {
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    padding: 20px;
    border-radius: 10%;
    text-decoration: none;
}

h2 > a:hover{
    box-shadow: 10px 5px 20px black;
}

#image_section {
    display:grid;
    grid-template-columns: 2fr 0.25fr 2fr;
}

#image_section > p {
    width: auto;
    place-self: center;
}

.img{
    border-color: whitesmoke;
    border-radius: 2%;
}

.img:hover{
    box-shadow: 10px 5px 20px black;
}

body {
    background: url(../images/background.jpg) no-repeat center;
    background-size: cover;
    height: 90vh;
} 
